@media only screen and (min-width: 2000px) {
	#cntn-home-sec-webinars {
	    background-size: 60% 900px;
	}
}

@media only screen and (min-width: 1600px) {
	.cntn-banner-sec{
		height: 800px;
	}
	.capa-derecha div.cntn-banner-servicio-capa{
	    height: 800px;
	}

	.capa-izquierda div.cntn-banner-servicio-capa{
	    height: 800px;
	}
}

@media only screen and (max-width: 1199px) {

	.cntn-o {
	    background-position:  center -8px;
	    background-size: 95px auto;
	    height: 90px;
	}
	
	#cntn-menu{
		position: absolute;
	    left: 300px;
	    top: 0px;
	}
	.cntn-submenu{
		left: -100px;
	}
	.cntn-submenu li a.cntn-menu-link{
	    font-size: 15px;
	    height: 35px;
	    line-height: 35px;
	}
	.cntn-submenu{
		width: 150px;
	}

	body{
		
	}
	/*FOOTER*************************************************/
	/*#cntn-footer-padre-grid {
	        width: 950px;
	        margin: 0px auto;
	    }
	}
	.cntn-footer-menu-bloque {
        width: 235px;
    }*/
   

    /************************************/
	.cntn-t1{
		font-size: 90px;
		line-height: 90px;
		font-weight: 700;
	}
	.cntn-t2{
		font-size: 40px;
		line-height: 40px;
		margin-bottom: 20px;
	}

	#cntn-footer-padre-grid {
        flex-wrap: wrap; /* Permitir que los elementos se envuelvan */
    }
    .cntn-footer-menu-bloque {
        /*flex: 0 0 33.33%; /* Cada div ocupa un tercio del ancho */
        box-sizing: border-box; /* Asegura que padding no rompa el ancho */
        margin-bottom: 40px;
    }
    .cntn-footer-menu-bloque:first-of-type{
		border-left: 0px;
		flex: 0 0 100%;
		text-align: center;
	}
	.cntn-footer-menu-bloque:last-of-type{
		border-left: 0px;
		flex: 0 0 100%;
		text-align: center;
		margin-bottom: 20px;
	}
	.cntn-footer-boton.cntn-btn{
		margin: 0px auto;
	}
	#cntn-footer-pie{
		text-align: center;
	}


	/*HOME*****************************************************/
	#cntn-home-ransomware-img {
	    margin-top: 0px;
	}
	.cntn-home-ciberneticos-circulo {
	    height: 293px;
	    padding-top: 57px;
	}
	.cntn-home-ciberneticos-circulo-int {
	    width: 180px;
	    height: 180px;
	}
	.cntn-hac-txt {
	    font-size: 22px;
	    line-height: 25px;
	}
	.cntn-hac-num {
	    font-size: 80px;
	    line-height: 85px;
	}
	#cntn-home-sec-webinars {
	    background-size: 80% 700px;
	}

	.cntn-hc-year:before {
		left: -190px;
	}
	.cntn-hc-year:after{
		left: -80px;
	}
	#cntn-linea-2017-2 {
	    transform: rotate(67deg);
	    width: 200px;
    	right: -408px;
	}
	#cntn-linea-2019 {
	    width: 220px;
	    left: -362px;
	    margin-top: 28px;
	}
	#cntn-linea-2019-2 {
	    width: 210px;
	    left: -531px;
	}
	#cntn-linea-2019-3 {
	    width: 205px;
	    left: -734px;
	    transform: rotate(-70deg);
	}
	#cntn-linea-2020-3 {
	    width: 150px;
	    right: -425px;
	}
	#cntn-linea-2021-1 {
	    width: 87px;
	    margin-top: -20px;
	    left: -44px;
	}
	#cntn-linea-2021-2 {
	    width: 87px;
	    left: -44px;
	}
	#cntn-linea-2021-3 {
	    height: 93px;
	}
	#cntn-linea-2021-4 {
	    width: 243px;
	    margin-left: -44px;
	}
	#cntn-linea-2021-5 {
    	width: 190px;
	}
	#cntn-linea-2021-6 {
	    width: 40px;
	    margin-left: 324px;
	}
	#cntn-linea-2022-1 {
	    transform: rotate(-53deg);
	}
	#cntn-linea-2023-1 {
	    width: 170px;
	    left: -126px;
	}

	.ltas-carrusel-marcas .item img{
		width: 110px;
		height: 110px;

	}
	#cntn-home-marcas-cont{
		width: 110px;
		padding-top: 0px;
		height: 110px;
	}


	/*NOSOTROS************************************************/
	#cntn-qs-linea-tiempo{
		margin-top: 0px;
		margin-bottom: 20px;
		text-align: center;
	}
	#cntn-qs-linea-1 {
	    width: 50%;
	    margin-top: -90px;
	}
	#cntn-qs-linea-2 {
	    display: none;
	}
	.qslt-img-fondo-der {
	    height: 300px;
	    width: 300px;
	    margin-top: -150px;
	    margin-right: -350px;
	}
	.qslt-img-fondo-izq {
	    height: 300px;
	    width: 300px;
	    margin-top: -150px;
	    margin-left: -350px;
	}
	#cntn-qs-lista-years{
		padding-bottom: 100px;
	}
	.qslt-decora-lateral.qslt-decora-lateral-izq {
	    margin-right: -100px;
	}
	.qslt-decora-lateral {
	    margin-left: -100px;
	}
	.cntn-qs-testimonios .qslt-titulo:before {
	    margin-left: -350px;
	}
	.cntn-qs-testimonios .qslt-titulo:after {
	    margin-right: -350px;
	}



	/*SERVICIOS**********************************************/
	#cntn-ha-it-decora-porque{
		left: 0px;
		bottom: 320px;
	}
	.cntn-banner-txt-right .cntn-banner-txt-padre{
		    width: 60%;
    		margin-left: 40%;
	}
	.cntn-banner-txt-left .cntn-banner-txt-padre{
		width: 70%;
	}
	.cntn-banner-txt-left.w60 .cntn-banner-txt-padre {
	    width: 80%;
	}
	.cntn-banner-txt-right.w80 .cntn-banner-txt-padre {
	    width: 90%;
	    margin-left: 10%;
	}
	.cntn-sc-t h4 {
	    font-size: 25px;
	    line-height: 25px;
	}


	/*CONTACTO**********************************************************/
	#cntn-contacto-mapa-titulo h2{
		font-size: 40px;
		line-height: 40px;
	}
	.point-tijuana{
		margin-left: -5px;
		margin-top: -5px;
	}
	.point-monterrey{
		margin-left: -5px;
		margin-top: -5px;
	}
	.point-guadalajara{
		margin-left: -5px;
		margin-top: -5px;
	}
	.point-queretaro{
		margin-left: -5px;
		margin-top: -5px;
	}
	.point-cdmx{
		margin-left: -5px;
		margin-top: -5px;
	}




	.cntn-contacto-direccion{
		padding-right: 0px;
    	padding-left: 0px;
	}


}



@media only screen and (max-width: 991px) { 
	.cntn-submenu{
		display: block;
	}
	#cntn-menu-lista > li {
	    height: auto;
	    padding-top: 0px;
	}
	.cntn-submenu{
		display: block;
		position: relative;
		left: 0px;
		top: 0px;
		width: 100%;
		padding-bottom: 0px;
		background-color: transparent;
	}
	.cntn-submenu-2{
		display: block;
		position: relative;
		left: 0%;
		top: 0px;
		width: 100%;
		padding-bottom: 0px;
		height: 0px;
		display: none;
	}

    .cntn-submenu li a.cntn-menu-link, .cntn-menu-link:hover {
	     font-size: 22px;
        padding: 0px 0px;
        border-radius: 0px;
        text-align: center;
        border: 0px;
        height: 40px;
        line-height: 40px;
	}








	.ancla-posicion{
		top: -70px;
	}
	#cntn-header-centro {
	    height: 50px;
	}
	#cntn-header-logo {
        width: 140px;
        height: 50px;
        left: 20px;
        top: 0px;
        background-position: 0px center;
        z-index: 11;
    }
    #cntn-header-btn-menu{
    	position: absolute;
    	right: 20px;
    	height: 50px;
    	display: block;
    	z-index: 11;
    	width: 44px;
    	padding-top: 17px;
    }
    #hamburguer div {
        height: 2px;
        width: 80%;
        background-color: #FFFFFF;
        margin-bottom: 8px;
        border-radius: 2px;
        margin: 0px auto 5px;
        transform-origin: left center;
        transform: rotate(0deg);
        opacity: 1;
        transition: all 0.5s ease-in-out;
    }
    #hamburguer.cerrar .ham1{
    	transform: rotate(24deg);
		 
    }
    #hamburguer.cerrar .ham2{
    	opacity: 0;
    }
    #hamburguer.cerrar .ham3{
    	transform: rotate(-24deg);	
    }
    #cntn-menu {
    	background-color: rgba(16, 37, 88, 0.9);
    	height: 100vh;
        position: absolute;
        left: 100%;
        top: 0px;
        width: 100%;
        z-index: 10;
        transition: all 0.5s ease-in-out;
    }
    #cntn-menu.cntn-abrir-menu {
    	left: 0%;
    }
    #cntn-menu-lista {
    	padding-top: 50px;
	    width: 100%;
	}
	#cntn-menu-lista li {
	    display: block;
	    margin: 0px 0px;
	}
	.cntn-menu-link, .cntn-menu-link:hover {
	    font-size: 22px;
	    padding: 0px 0px;
	    border-radius: 0px;
	    text-align: center;
	    border: 0px;
	    height: 40px;
		line-height: 40px;
	}
	.cntn-footer-menu-lista a, .cntn-footer-menu-lista a:hover{
		text-align: center;
		line-height: 30px;
	}







	.cntn-t1{
		font-size: 80px;
		line-height: 80px;
	}
	

	/*FOOTER*************************************************/
    #cntn-footer-m4{
    	width: 100%;
    	text-align: center;
    }
    #cntn-footer-m4.cntn-footer-menu-bloque{
    	border-left: 0px;
    }


    /*HOME*************************************************/
    #cntn-banner-home h1 {
	    line-height: 50px;
	}
	.cntn-o {
	    background-size: 90px auto;
	    height: 80px;
	    width: 70px;
	}
    #cntn-home-que-aro {
	    float: none;
	    width: 400px;
	    height: 400px;
	    overflow: hidden;
	    margin: 20px auto 20px;
	}
	#cntn-home-ransomware-img {
        margin: 20px auto 20px;
        width: 400px;
        height: 400px;
    }
    #cntn-home-ransomware-decora {
	    width: 120px;
	    height: 120px;
	}
	#cntn-home-ciberneticos-circulos {
    	margin-top: -80px;
	}
	.cntn-home-ciberneticos-circulo {
        height: 220px;
        padding-top: 49px;
    }
    .cntn-home-ciberneticos-circulo-int {
        width: 120px;
        height: 120px;
    }
    .cntn-hac-txt {
        font-size: 16px;
        line-height: 16px;
    }
    .cntn-hac-num {
        font-size: 45px;
        line-height: 45px;
    }
    #cntn-home-sec-ciberneticos-int {
	    padding-bottom: 120px;
	}
	.cntn-home-proyecto-caja{
		margin-bottom: 40px;
	}
	.cntn-home-proyecto-img img {
	    height: 80px;
	    width: 80px;
	    margin-bottom: 20px;
	}
	.cntn-home-proyecto{
		margin-bottom: 40px;
	}
	#variedad-de-proyectos2{
		padding-bottom: 100px;
		padding-top: 50px;

	}
	#cntn-home-podcast-info {
	    padding-top: 0px;
	    width: 100%;
	    text-align: center;
	}
	#cntn-home-podcast-play{
		height: 300px;
	    width: 300px;
	    position: relative;
	    left: initial;
	    top: initial;
	    margin-left: 0px;
	    margin-top: 0px;
	    margin: 0px auto;

	}
	#cntn-home-sec-podcast-int{
		height: auto;
		padding-top: 30px;
		padding-bottom: 50px;
	}
	#cntn-home-sec-proyectos.cntn-sec-pbottom-2{
		padding-bottom: 50px;
	}
	.cntn-home-blog-img{
		order: 2;
	}
	#cntn-home-sec-webinars {
        background-size: 700px 480px;
    }
    .cntn-home-blog-txt.cntn-sec-ptop{
    	padding-top: 0px;
    }
    .cntn-sec-ptop.cntn-webinar-txt-quitar-top{
    	padding-top: 20px;
    }
    #cntn-home-sec-webinars {
        background-size: 600px 420px;
    }




    .cntn-hc-linea-h{
    	display: none;
    }
    .cntn-hc-txt {
	    border-radius: 20px;
	    width: 100%;
	}
	#cntn-cro-2019 {
	    margin-top: 0px;
	}
	#cntn-cro-2020 {
	    margin-top: 0px;
	}
	#cntn-cro-2021 {
	    margin-top: 0px;
	}
	#cntn-cro-2021-2 {
	    margin-top: 0px;
	}
	#cntn-cro-2021-3 {
	    margin-top: 0px;
	}
	#cntn-cro-2021-4 {
	    margin-top: 0px;
	}
	#cntn-cro-2022 {
	    margin-top: 0px;
	}
	#cntn-cro-2023-2 {
	    margin-top: 0px;
	}
	.cntn-hc-year:before {
        display: block;
    }
    .cntn-hc-year:before, .cntn-hc-year.arriba:before {
        display: block;
        left: 5px;
        top: -140px;
    }
    .cntn-hc-year{
    	margin-top: 120px;
    }
    .cntn-hc-year:after {
        display: block;
    }
    .cntn-hc-year:after, .cntn-hc-year.arriba:after {
        height: 40px;
	    width: 4px;
	    left: 73px;
	    top: -40px;
    }
    .cntn-hc-txt {
        margin-bottom: 40px;
    }
    .cntn-hc-year {
	    font-size: 25px;
	    line-height: 25px;
	    border-radius: 15px;
	    padding: 12px 0px;
	    margin-bottom: -25px;
	}

	.ltas-carrusel-marcas .item img{
		width: 75px;
		height: 75px;

	}
	#cntn-home-marcas-cont{
		width: 75px;
		padding-top: 0px;
		height: 75px;
	}






 	/*QUIENES SOMOS*************************************************/

    .qslt-titulo {
	    font-size: 25px;
	    line-height: 25px;
	    font-weight: 600;
	}
	.qslt-decora-lateral {
        margin-left: 0px;
    }
   .qslt-decora-lateral.qslt-decora-lateral-izq {
        margin-right: 0px;
    }
    
    
	.qslt-img-fondo-izq {
        height: 250px;
        width: 250px;
        margin-top: -125px;
        margin-left: -250px;
    }
    .qslt-img-fondo-der {
        height: 250px;
        width: 250px;
        margin-top: -125px;
        margin-right: -250px;
    }
    #cntn-qs-txt-1 {
	    padding: 0px 0px 40px;
	    text-align: center;
	}
    .cntn-img-circulo {
	    width: 400px;
	    height: 400px;
	    margin: 0px auto;
	}
	.cntn-img-decora {
	    width: 120px;
	    height: 120px;
	}
	#cntn-qs-decora-top {
	    left: -25px;
	    bottom: 10px;
	}
    .cntn-qs-testimonios .qslt-titulo:before {
        margin-left: -276px;
        font-size: 80px;
    }
    .cntn-qs-testimonios .qslt-titulo:after {
        margin-right: -276px;
        font-size: 80px;
    }
    .cntn-qs-testimonios-txt {
	    width: 450px;
	}

	.cntn-carousel-regular .owl-carousel .owl-nav button.owl-prev {
	    margin-left: -30px;
	}
	.cntn-carousel-regular .owl-carousel .owl-nav button.owl-next {
	    margin-right: -30px;
	}
	#cntn-qs-linea-1 {
        width: 50%;
        margin-top: -60px;
        margin-bottom: 140px;
    }


    /*SERVICIO*************************************************/
    .cntn-banner-circulo-bottom{
		margin-top: -100px;
	    height: 200px;
	    width: 200px;
	}
	.cntn-img-circulo-md.sc-right{
		float: initial;
		margin: 0px auto;
	}
	.cntn-sc-p {
	    padding: 20px 50px;
	    /*min-height: 210px;*/
	    height: auto;
	  
	}
	/*.cntn-sc{
		height: auto;

		    display: flex;
    		align-items: stretch;
	}
	.cntn-sc-img{
		flex: 1;
	}*/
	.cntn-sc {
	    /*min-height: 210px;*/
	    height: auto;
	    display: flex;
	}
	.cntn-sc-txt{

	}
	.cntn-sc-img {
	    height: auto;
	    flex: 1;
	    float: initial;
	     
	}
	.cntn-sc-txt.sc-right {
		order: 2;
	}
	.cntn-sc-img{
		order: 1;
	}
	

	/*CONTACTO************************************************/
	#cntn-banner-contacto.cntn-banner-sec{
		background-position: left center;
		height: 500px;
	}
	.cntn-contacto-p2 {
	    border-left: 0px;
	    border-right: 0px;
	}
	.cntn-contacto-point{
	    width: 340px;
	    margin: 0px auto;
	}
	.cntn-contacto-point.cntn-align-vh {
	    justify-content: normal;
	}
	#cntn-contacto-mapa-titulo h2 {
        font-size: 30px;
        line-height: 30px;
    }
    #cntn-contacto-mapa-titulo {
	    right: 40px;
	    top: 40px;
	    font-size: 17px;
	    line-height: 17px;
	}
	#cntn-contacto-mapa-img{
		border-radius: 27px;
	}
	.cntn-contacto-ubicacion .cntn-point {
        background-size: 40px auto;
        height: 40px;
        width: 40px;
    }
    .cntn-txt {
	    font-size: 12px;
	    line-height: 14px;
	    height: 16px;
	    left: 27px;
	    top: 10px;
	    padding: 0px 10px 0px 10px;
	}
	.point-guadalajara .cntn-txt {
   		right: 28px;
	}
	.point-tijuana{
		margin-left: -1px;
		margin-top: -1px;
	}
	.point-monterrey{
		margin-left: -1px;
		margin-top: -1px;
	}
	.point-guadalajara{
		margin-left: -1px;
		margin-top: -1px;
	}
	.point-queretaro{
		margin-left: -1px;
		margin-top: -1px;
	}
	.point-cdmx{
		margin-left: -1px;
		margin-top: -1px;
	}



	.cntn-contacto-direccion{
		padding-right: 15px;
    	padding-left: 15px;
	}


	

	
}



@media only screen and (max-width: 767px) {

	body {
		font-size: 16px;
		line-height: 19px;
	}

	.cntn-mobile-centro{
		max-width: 500px;
		margin: 0px auto;
	}

	/*TEXT SIZE*/
	.cntn-t1{
		font-size: 40px;
		line-height: 40px;
	}
	.cntn-t2{
		font-size: 22px;
		line-height: 22px;
		margin-bottom: 15px;
	}
	.cntn-t3{
		font-size: 20px;
		line-height: 20px;
		margin-bottom:10px;
	}
	.cntn-t4{
		font-size: 18px;
		line-height: 18px;
		margin-bottom:10px;
	}

	.cntn-sec-ptop{
		padding-top: 30px;
	}
	.cntn-sec-pbottom{
		padding-bottom: 30px;
	}
	.cntn-sec-ptop-2{
		padding-top: 60px;
	}
	.cntn-sec-pbottom-2{
		padding-bottom: 60px;
	}

	.cntn-btn{
		font-size: 16px;
	}


	


	/*HEADER************************************************/
	
	.cntn-banner-sec{
		height: 300px;
	}
	.cntn-banner-link, .cntn-banner-link:hover {
	    height: 0px;
	    right: 10px;
	    width: 0px;
	    padding-left: 0px;
	    padding-right: 0px;
	    font-size: 0px;
	}
	.cntn-banner-hablar::after {
	    width: 40px;
	    height: 40px;
	    right: 0px;
	    top: 0px;
	}
	.cntn-banner-hablar {
	    bottom: 100px;
	}
	.cntn-banner-inicia::after{
		right: -10px;
	}
	.cntn-banner-inicia::after {
	    width: 63px;
	    height: 63px;
	    right: -10px;
	    top: 0px;
	}


	.cntn-banner-circulo-bottom{
		margin-top: -50px;
	    height: 100px;
	    width: 100px;
	}
	.cntn-banner-txt {
	    font-size: 15px;
	    line-height: 18px;

	}
	.capa-derecha div.cntn-banner-servicio-capa{
		width: 60%;
		height: 300px;
		left: 40%;
	}
	.cntn-t-azul {
	    padding: 15px 20px;
	}
	.cntn-servicio-footer {
	    padding: 60px 0px;
	    font-size: 25px;
	    line-height: 30px;
	}









	/*FOOTER*************************************************/
    #cntn-footer-m4{
    	width: 100%;
    	text-align: center;
    }
    #cntn-footer-m4.cntn-footer-menu-bloque{
    	border-left: 0px;
    }
    #cntn-footer-pie br{
		display: block;
	}
	.cntn-footer-menu-bloque {
	    border-left: 0px;
	    width: 100%;
	}
	.cntn-footer-menu-lista{
		max-width: 300px;
    	margin: 0px auto;
	}


	/*HOME*************************************************/
	#cntn-banner-home h1 {
	    line-height: 30px;
	    text-align: center;
	}
	.cntn-o {
		background-position: center -3px;
	    background-size: 43px auto;
	    height: 40px;
	    width: 35px;

	}
	#cntn-home-que-aro {
	    width: 300px;
	    height: 300px;
	    overflow: hidden;
	    margin: 20px auto 20px;
	}
	#cntn-home-ransomware-img {
        margin: 20px auto 20px;
        width: 300px;
        height: 300px;
    }
    #cntn-home-ransomware-decora {
	    width: 80px;
	    height: 80px;
	}
	.cntn-home-ciberneticos-ficha {
	    border-radius: 20px;
	    padding: 20px 20px 20px;
	    min-height: 500px;
	}
	#carrousel-ciberneticos .owl-carousel .owl-nav button.owl-next{
	    margin-right: -15px;
	}
	#carrousel-ciberneticos .owl-carousel .owl-nav button.owl-prev{
		margin-left: -15px;
	}
	#cntn-home-ciberneticos-circulos {
    	margin-top: -80px;
	}
	.cntn-home-ciberneticos-circulo {
        height: 220px;
        width: 220px;
        margin: 0px auto;
        padding-top: 49px;
        margin-bottom: 40px;
    }
    .cntn-home-ciberneticos-circulo-int {
        width: 120px;
        height: 120px;
    }
    .cntn-hac-txt {
        font-size: 16px;
        line-height: 16px;
    }
    .cntn-hac-num {
        font-size: 45px;
        line-height: 45px;
    }
    #cntn-home-sec-ciberneticos-int {
	    padding-bottom: 120px;
	}
	#cntn-home-sec-podcast-int{
		border-radius: 0px;
	}
	#cntn-home-podcast-play {
        height: 200px;
        width: 200px;
    }
    .cntn-home-proyecto-caja {
	    border-radius: 20px;
	}
	.equal-height.cntn-webinar-quiatr-equal{
    	    display: inline-block;
    }
    .cntn-img-home-blog {
	    border: 2px solid #FFFFFF;
	}
	#cntn-home-sec-webinars {
        background-size: 840px auto;
        background-position: 0px bottom;
    }
    .cntn-img-home-blog {
	    border-radius: 20px;
	}
	.cntn-home-blog-img{
		margin-bottom: 20px;
	}
	.cntn-home-proyecto-caja-top{
		border-radius: 20px 20px 0px 0px;
		padding: 20px 20px 10px 20px;
	}
	.cntn-hc-txt {
        max-width: 500px;
        padding: 40px 20px 20px 20px;
    }
    .cntn-hc-year {
	    font-size: 20px;
	    line-height: 20px;
	    border-radius: 10px;
	    padding: 10px 0px;
	    width: 150px;
	    margin-bottom: -25px;
	}
	.cntn-hc-year:before, .cntn-hc-year.arriba:before {
        display: block;
        left: 25px;
        top: -116px;
        width: 100px;
        height: 100px;
    }
    .cntn-hc-year {
        margin-top: 105px;
    }
    
    





	/*QUIENES SOMOS*************************************************/

	#cntn-banner-quienes-somos h1.cntn-t1 {
        font-size: 36px;
        line-height: 36px;
    }
    #cntn-qs-lista-years {
        padding-bottom: 0px;
    }
	.cntn-img-circulo {
	    width: 300px;
	    height: 300px;
	    margin: 0px auto;
	}
	.cntn-img-decora {
	    width: 80px;
	    height: 80px;
	}
	#cntn-qs-decora-top {
        left: -5px;
        bottom: 10px;
    }
    .qslt-decora-lateral{
    	/*display: none;*/
    }
    .qslt-img-fondo-izq {
        height: 100px;
        width: 100px;
        margin-top: -56px;
        margin-left: -120px;
    }

    .qslt-img-fondo-der{
    	height: 100px;
        width: 100px;
        margin-top: -56px;
        margin-right: -120px;
    }
    .qslt-txt {
	    text-align: center;
        max-width: 450px;
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        height: auto;
        margin: 0px auto;
        padding: 10px 0px 40px 0px;
        float: none;
        font-size: 15px;
	}
	.qslt-c {
        height: 70px;
        width: 70px;
        float: none;
        margin: 0px auto;
        padding-top: 10px;
    }
	    .qslt-c-int {
        height: 50px;
        width: 50px;
        margin: 0px auto;
        text-align: center;
        font-size: 16px;
        line-height: 50px;
    }

    .qslt-c-colores {
	    background-size: 84px auto;
	}
	.qslt-decora-lateral {
	    border-radius: 20px;
	    height: 400px;
	    width: 400px;
	    left: 100%;
	    top: 150px;
	    margin-left: -0px;
	}
	.qslt-decora-lateral.qslt-d-l-2 {
	    top: 1105px;
	}
	.qslt-decora-lateral.qslt-decora-lateral-izq {
        margin-right: 0px;
        top: 620px;
    }
    .qslt-decora-lateral.qslt-decora-lateral-izq.qslt-d-l-4 {
	    top: 2713px;
	}

    .qslt-c:after{
	    height: 2px;
	    width: 30px;
	    left: 50%;
	    margin-left: -1px;
	    bottom: 100%;
	    transform: rotate(-90deg);
	    margin-bottom: -1px;
	}
    .qslt-c.qslt-c-izq:after {
	    left: initial;
	    right: 50%;
	    margin-left: 0px;
	    margin-right: 0px;
	    transform: rotate(90deg);
	}
	.qslt-c.sqlt-c-ultimo:after{
		display: block;
	}
	#cntn-qs-lista-years .col-md-6{
		    padding-left: 15px;
    		padding-right: 15px;
	}


    .cntn-qs-testimonios .qslt-titulo:before {
        margin-left: -225px;
        font-size: 70px;
    }
    .cntn-qs-testimonios .qslt-titulo:after {
        margin-right: -225px;
        font-size: 70px;
    }
    .cntn-qs-testimonios-txt {
	    width: 350px;
	}
	.qslt-titulo {
	    font-size: 20px;
	    line-height: 20px;
	}
	.cntn-qs-testimonio {
	    height: 150px;
	    width: 150px;
	    padding-top: 27px;
	    margin-bottom: -30px;
	    position: relative;
	    top: -50px;
	}
	.cntn-qs-testimonio-int {
	    height: 101px;
	    width: 101px;
	}
	.owl-carousel .owl-item .cntn-qs-testimonio-int img {
	    width: 80px;
	}
	.cntn-qs-cliente {
	    background-size: 178px auto;
	    height: 150px;
	    width: 150px;
	    padding-top: 23px;
	}
	.cntn-qs-cliente-int {
	    height: 101px;
	    width: 101px;
	}
	.owl-carousel .owl-item .cntn-qs-cliente-int img {
	    width: 100px;
	}



	/*SERVICIOS***************************************************/
	.cntn-home-servicio{
		padding-top: 0px;
		display: flex;
    	align-items: center;
	}
	.cntn-home-servicio-int h3 {
	    font-size: 20px;
	    line-height: 20px;
	}
	.cntn-home-servicio-int {
	    height: auto;
	    padding-bottom: 23px;
	    padding-top: 15px;
	    font-size: 16px;
	    line-height: 19px;
	}
	
    .cntn-banner-servicio-capa{
    	display: none;
    }
    .cntn-banner-txt-right .cntn-banner-txt-padre, .cntn-banner-txt-left .cntn-banner-txt-padre {
        width: 100%;
        margin-left: 0px;
        max-width: 350px;
        margin: 0px auto;
        
        padding-top: 10px;
        padding-bottom: 15px;
        padding-left: 20px;
        padding-right: 20px;
        border-radius: 10px;
        background-color: rgba(6, 20, 49, 0.8);
        backdrop-filter: blur(3px); 
        -webkit-backdrop-filter: blur(3px);
        /*background-color: rgba(6, 20, 49, 0.1);
        backdrop-filter: blur(3px); 
        -webkit-backdrop-filter: blur(3px);*/
    }
    #cntn-ha-it-cont-t-soluciones {
	    padding-top: 50px;
	    padding-bottom: 50px;
	}
	#cntn-ha-it-soluciones-linea-1 {
	    background-size: auto 100px;
	    height: 115px;
	    width: 50%;
	    padding-top: 66px;
	    right: 50%;
	    top: 30px;
	    margin-right: 121px;
	}
	.cntn-linea-soluciones-complemento-1 {
	    height: 2px;
	    margin-right: 96px;
	}
	#cntn-ha-it-soluciones-linea-2 {
	    background-size: auto 63px;
	    height: 63px;
	    top: 64px;
	    padding-top: 0px;
	    margin-left: 118px;
	}
	.cntn-linea-soluciones-complemento-2 {
	    height: 3px;
	    margin-left: 233px;
	}
	.cntn-sc-t{
		height: 70px;
	}
	.cntn-sc-t h4 {
        font-size: 20px;
        line-height: 20px;
    }
    .cntn-sc-p{
    	height: auto;
    	padding: 20px 20px;
    }
    .sc-caja-right {
	    float: none;
	}
	.cntn-sc{
		width: 100%;
		max-width: 500px;
		margin: 0px auto;
		position: relative;
		height: auto;
		margin-bottom: 40px;
	}
	.cntn-sc-txt {
	    width: 100%;
	    display: block;
	    float: initial;
	}
	.cntn-sc.cntn-sc-full .cntn-sc-txt {
	    width: 100%;
	}
	.cntn-sc-img {
	    width: 100%;
	    float: initial;
	    height: 200px;
	}
	.cntn-sc.cntn-sc-full .cntn-sc-img {
	    width: 100%;
	}
	.sc-img-mobile{
		display: block;
	}
	.sc-img-desk{
		display: none;
	}
	#cntn-ha-it-porque-txt-1{
		text-align: center;
	}
	#cntn-ha-it-cont-t-servicios{
		padding-top: 50px;
		padding-bottom: 60px;
	}
	#cntn-ha-it-servicios-linea-1{
		background-size: auto 51px;
		height: 51px;
		width: 50%;
		padding-top: 17px;
		right: 50%;
		top: 115px;
		margin-right: 120px;
	}
	.cntn-linea-servicios-complemento-1{
		height: 2px;
		margin-right: 138px;
	}
	#cntn-ha-it-servicios-linea-2{
		background-size: auto 45px;
        height: 34px;
        width: 50%;
        left: 50%;
        top: 25px;
        padding-top: 0px;
        margin-left: 0px;
        padding-left: 97px;
	}
	.cntn-linea-servicios-complemento-2{
		background-color: #0060FF;
		height: 2px;

	}
	#cntn-servicio-porque{
		height: 400px;
		text-align: center;
	}
	.cntn-img-circulo-md {
	    width: 300px;
	    height: 300px;
	    margin: 0px auto;
	    position: relative;
	}
	.cntn-img-decora-md{
		width: 80px;
    	height: 80px;
	}
	.cntn-img-circulo-md.sc-right{
		float: initial;
	}
	#cntn-ha-it-decora-porque {
        left: -5px;
        bottom: 234px;
    }
    .cntn-linea-complemento {
	    height: 2px;
	    width: 100%;
	    margin-left: 26px;
	}
	#cntn-ha-it-porque-linea {
	    background-size: auto 27px;
	    height: 27px;
	    width: 80%;
	    right: 0px;
	}
	#cntn-ha-it-porque-linea-2 {
	    background-size: auto 27px;
	    height: 27px;
	    width: 50%;
	    padding-top: 25px;
	    padding-right: 26px;
	}
	.cntn-linea-complemento-2 {
	    height: 2px;
	}
	.cntn-sc3-icon {
	    height: 80px;
	    margin-bottom: 20px;
	}
	#cntn-servicio-decora-line-1 {
	    background-size: auto 32px;
	    height: 32px;
	    padding-top: 30px;
	    padding-right: 30px;
	}
	.cntn-linea-complemento-1 {
	    height: 2px;
	}
	#cntn-servicio-decora-line-2 {
	    background-size: auto 32px;
	    height: 32px;
	    width: 50%;
	    padding-top: 0px;
	    padding-right: 0px;
	    margin-left: 50%;
	}
	.cntn-servicio-complemento-2 {
	    height: 2px;
	    margin-left: 30px;
	}
	.cntn-sc.cntn-sc-gde .cntn-sc-img{
		height: 200px;
	}
	#cntn-secure-it-servicios-linea-1 {
	    height: 77px;
	    padding-top: 3px;
	    right: 50%;
	    top: 30px;
	    margin-right: 140px;
	    background-size: auto 36px;
	}
	.cntn-linea-servicios-secure-complemento-1 {
	    height: 2px;
	    margin-right: 128px;
	}
	#cntn-secure-it-servicios-linea-2 {
    	background-size: auto 34px;
	}
	.cntn-linea-servicios-secure-complemento-2 {
	    height: 2px;
	    margin-left: 121px;
	}


	/*CONTACTO************************************************/
	#cntn-banner-contacto.cntn-banner-sec{
		height: 300px;
	}
	#cntn-banner-contacto h1 {
	    padding-bottom: 20px;
	    text-align: center;
	}
	#cntn-banner-contacto.cntn-align-v {
	    align-items: center;
	}
	.cntn-contacto-point {
        width: 100%;
        display: block;
        padding-top: 62px;
        text-align: center;
    }
    .cntn-contacto-point:before {
        background-size: 168px;
        width: 56px;
        height: 56px;
        display: block;
        margin-right: 0px;
        position: absolute;
        top: 0px;
        left: 50%;
        margin-left: -28px;
    }
    .cntn-contacto-p2:before {
	    background-position: -56px 0px;
	}
	.cntn-contacto-p3:before {
	    background-position: -112px 0px;
	}
    .cntn-contacto-point {
	    height: auto;
	    margin-bottom: 30px;
	}
	#cntn-contacto-mapa{
		margin-top: 50px;
	}
	#cntn-contacto-mapa-titulo h2{
		font-size: 22px;
        line-height: 22px;
	}
	#cntn-contacto-mapa-titulo {
        right: initial;
        font-size: 14px;
        line-height: 17px;
        color: #222222;
        text-align: center;
        width: 100%;
        position: absolute;
        top: 0px;
        margin-top: -60px;
    }
    #cntn-contacto-mapa-img {
	    border-radius: 20px;
	    margin-top: 40px;
	}
	#cntn-contacto-mapa-img {
		background-position: center 0px;
	    background-size: 440px;
	    padding-top: 240px;
	    border-radius: 20px;
	    max-width: 440px;
	    margin: 0px auto;
	    background-color: #000000;
	}
	.cntn-contacto-ubicacion .cntn-point {
        background-size: 30px auto;
        height: 30px;
        width: 30px;
    }
    .cntn-txt {
        font-size: 10px;
        line-height: 13px;
        height: 14px;
        left: 20px;
        top: 6px;
        padding: 0px 10px 0px 10px;
    }
    .point-guadalajara .cntn-txt {
        right: 20px;
    }
    .point-tijuana {
        margin-left: -144px;
        margin-top: 17px;
        left: 50%;
        top: 0px;
    }
    .point-monterrey {
        margin-left: 13px;
        margin-top: 94px;
        left: 50%;
        top: 0px;
    }
    .point-guadalajara {
        margin-left: -18px;
        margin-top: 148px;
        left: 50%;
        top: 0px;
    }
    .point-queretaro {
        margin-left: 26px;
        margin-top: 149px;
        left: 50%;
        top: 0px;
    }
    .point-cdmx {
        margin-left: 28px;
        margin-top: 168px;
        left: 50%;
        top: 0px;
    }
    #cntn-contact-form-int {
	    border-radius: 20px;
	    padding: 20px 20px 10px;
	}
	#cntn-contact-form-int input, #cntn-contact-form-int textarea {
	    height: 30px;
	    line-height: 20px;
	    margin-bottom: 30px;
	}
	.cntn-home-servicio{
		height: 350px;
	}
	.cntn-banner-txt-right.w80 .cntn-banner-txt-padre {
        width: 100%;
        margin-left: 0%;
        max-width: 400px;
    }
    #cntn-assessment-it-cont-t-servicios {
	    padding-top: 50px;
	    padding-bottom: 60px;
	}
	#cntn-assessment-it-servicios-linea-2 {
	    background-size: auto 44px;
	    height: 44px;
	    top: 100px;
	    padding-top: 0px;
	    margin-left: 0px;
	    padding-left: 0px;
	}
	.cntn-linea-servicios-assessment-complemento-2 {
	    display: none;
	}
	#cntn-assessment-it-servicios-linea-1 {
	    background-size: auto 49px;
	    height: 49px;
	    width: 50%;
	    padding-top: 47px;
	    right: 50%;
	    position: absolute;
	    top: 80px;
	    margin-right: 110px;
	}
	.cntn-linea-servicios-assessment-complemento-1 {
	    height: 2px;
	    margin-right: 71px;
	}
	#cntn-servicio-decora-line-3 {
	    background-size: 100% auto;
	    height: auto;
	    padding-right: 0px;
	    padding-top: 7%;
	    position: absolute;
        top: 0px;
	}
	.cntn-linea-complemento-3 {
	    display: none;
	}
	#cntn-servicio-decora-line-4 {
	    background-size: 100% auto;
	    height: auto;
	    padding-right: 0px;
	    padding-top: 7%;
	}
	.cntn-servicio-complemento-4{
		display: none;
	}
	#cntn-servicio-separado{
		height: auto;
	}
	.cntn-banner-txt-left.w60 .cntn-banner-txt-padre {
        width: 100%;
    }

    #archieve-it-linea-c1 {
	    background-size: auto 30px;
	    background-position: right 0px;
	    height: 64px;
	    width: 150px;
	    left: 50%;
	    top: 10px;
	    margin-left: 0px;
	}
	#cntn-archieve-it-decora-c1 {
	    left: 218px;
	    bottom: 10px;
	}
	#cntn-archieve-c1-txt {
	    padding-top: 60px;
	}
	#archieve-it-linea-c22 {
	    background-size: auto 45px;
	    height: 45px;
	    width: 45px;
	    left: 0px;
	    top: 0px;
	    position: relative;
	    margin-left: 0px;
	    margin-top: 0px;
	    margin: 0px auto;
	    margin-top: 40px;
	}
	#archieve-it-linea-c2{
		display: none;
	}
	#cntn-archieve-c2-img {
	    padding-top: 0px;
	    margin-bottom: 40px;
	}
	#archieve-it-linea-c4 {
	    background-size: auto 90px;
	    height: 90px;
	    width: 135px;
	    left: 50%;
	    top: 0px;
	    margin-left: -28px;
	    margin-top: -20px;
	}
	#cntn-archieve-it-cont-t-servicios {
	    padding-top: 30px;
	    padding-bottom: 50px;
	}
	#cntn-archieve-it-servicios-linea-1 {
	    background-size: auto 7px;
	    height: 7px;
	    width: 55%;
	    padding-top: 2px;
	    right: 45%;
	    position: absolute;
	    top: 100px;
	    padding-right: 7px;
	}
	.cntn-linea-servicios-archieve-complemento-1{
		height: 2px;
	}
	#cntn-archieve-it-servicios-linea-2{
		display: none;
	}
	#archieve-it-linea-c3{
		display: none;
	}


	/*BLOG*************************************/
	.cntn-blog-item, .cntn-blog-item:hover{
		margin-bottom: 30px;
	}
	.cntn-blog-item h2{
		font-size: 16px;
		line-height: 19px;
		padding: 0px 10px;
	}
	#cntn-blog-entrada-top{
		padding-top: 40px;
	}
	.cntn-blog-entrada-img{
		margin-bottom: 20px;
		border-radius: 20px;
	}
	.cntn-blog-entrada-titulo{
		margin-bottom: 20px;
	}



}


@media only screen and (max-width: 620px) {

}

@media only screen and (max-width: 576px) {
	.cntn-mobile-centro{
		max-width: 350px;
		margin: 0px auto;
	}
	/*HOME***************************************************************/
	#cntn-home-sec-webinars {
        background-size: 720px auto;
    }
    .cntn-hc-txt {
        max-width: 350px;
    }



	/*QUIENES SOMOS*************************************************/
	.qslt-txt {
       max-width: 350px;
	}
    .cntn-qs-testimonios .qslt-titulo:before {
        margin-left: -30px;
        font-size: 30px;
        left: 0px;
        width: 30px;
        height: 30px;
        top: 0px;
        margin-top: 30px;
        line-height: 30px;
    }
    .cntn-qs-testimonios .qslt-titulo:after {
        margin-right: -30px;
        font-size: 30px;
        right: 0px;
        width: 30px;
        height: 30px;
        top: 0px;
        margin-top: 30px;
        line-height: 30px;
    }
	.cntn-qs-testimonios-txt {
        width: 100%;
    }
    .cntn-qs-testimonios {
	    padding: 0px 30px 30px;
	}
	.cntn-qs-testimonios {
	    margin-bottom: 20px;
	    margin-left: 0px;
	    margin-right: 0px;
	}
	#cntn-qs-testimonios-carrousel-padre.cntn-carousel-regular .owl-carousel .owl-nav button.owl-next {
        margin-right: -40px;
        top: 100%;
        right: 50%;
        margin-top: -14px;
    }
    #cntn-qs-testimonios-carrousel-padre.cntn-carousel-regular .owl-carousel .owl-nav button.owl-prev {
        margin-left: -40px;
        top: 100%;
        left: 50%;
        margin-top: -14px;
    }


    #cntn-qs-clientes-carrousel-padre.cntn-carousel-regular .owl-carousel .owl-nav button.owl-next {
        margin-right: 0px;
    }
    #cntn-qs-clientes-carrousel-padre.cntn-carousel-regular .owl-carousel .owl-nav button.owl-prev {
        margin-left: 0px;
    }
    .cntn-qs-cliente {
	    background-size: 178px auto;
	    height: 150px;
	    width: 150px;
	    padding-top: 23px;
	}
	.cntn-qs-cliente-int {
	    height: 101px;
	    width: 101px;
	}
	.owl-carousel .owl-item .cntn-qs-cliente-int img {
	    width: 100px;
	}
    


	/*SERVICIOS**********************************************************/



	.cntn-sc{
		max-width: 350px;
	}
	.cntn-home-servicio{
		height: 250px;
	}
	#cntn-servicio-decora-line-3 {
	    background-size: auto 100%;
	    height: 30px;
	    padding-right: 0px;
	    padding-top: 0px;
	}
	#cntn-servicio-decora-line-4 {
	    background-size: auto 100%;
	    height: 30px;
	    padding-right: 0px;
	    padding-top: 0px;
	}
	#cntn-banner-servicios-assessment-it  h1{
	    text-align: center;
	    font-size: 29px;
	    line-height: 29px;
	}
	#cntn-banner-servicios-archieve-it h1 {
		font-size: 36px;
	    line-height: 36px;
	}
}
@media only screen and (max-width: 360px) {
	/*QUIENES SOMOS*************************************************/
	#cntn-banner-home h1 {
		font-size: 35px;
        line-height: 24px;
        text-align: center;
	}
	.cntn-o {
		background-position: center -2px;
        background-size: 37px auto;
        height: 37px;
        width: 35px;

	}
}

@media only screen and (max-width: 340px) {



}
